IMFI Bugs - Bug #3560

[HR-Report TimeData] perbaikan pada report attendance summary dimana hasil report nya tidak
muncul data attendance nya.

04/14/2025 10:27 AM - Muhammad Bintar

Status: Assigned Start date: 04/14/2025
Priority: Normal Due date: 04/16/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report attendance summary dimana hasil report nya tidak muncul data
attendance nya.
History

#1 - 04/14/2025 10:50 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 04/16/2025 09:43 AM - Muhammad Bintar

- Description updated

#3 - 04/22/2025 01:39 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
